/*     1547215 : Set cell      */
.cell_option__1547215__ {display:table;width:100%}
.cell_option__1547215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1547215__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1547215__ {}
}

/*     1547225 : 이미지 (비율형)      */
.img_ratio__1547225__ {max-width:100%;vertical-align:top}
.img_ratio__1547225__ * {box-sizing:border-box}
.img_ratio__1547225__ a {display:block;vertical-align:top}
.img_ratio__1547225__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1547225__ img {width:auto}
}

/*     1520645 : Set cell      */
.cell_option__1520645__ {display:table;width:100%}
.cell_option__1520645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1520645__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1520645__ {padding: 50px 40px 70px !important;}
}

/*     1520655 : Text line      */
.text__1520655__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.2em;
}
.text__1520655__ p a {color:#002255}

@media all and (min-width:1024px){
	.text__1520655__ p {font-size:38px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1520705 : BLANK content      */
.blank__1520705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1520705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1520705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1520705__ {height:15px}
}

/*     1520745 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1520745__ ul {display:block;margin:0;padding:20px 25px 0; list-style:none;border:1px solid #ddd; border-bottom: none;box-sizing:border-box;vertical-align:top;background-color:#fff;font-size:0;}
.text_list__1520745__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1520745__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#002255;vertical-align:middle; word-break: keep-all;}
.text_list__1520745__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1520745__ ul li p {display:table-cell;font-weight:normal;color:#1e1e1e;letter-spacing:-.02em;vertical-align:middle; word-break: keep-all;}

.text_list__1520745__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1520745__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1520745__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1520745__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1520745__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1520745__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1520745__ ul li {width:100%;font-size:18px}
}

/*     1520715 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1520715__ ul {display:block;margin:0;padding: 0px 25px 20px; list-style:none; border:1px solid #ddd; border-top: none; box-sizing:border-box;vertical-align:top;background-color:#fff;font-size:0;}
.text_list__1520715__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1520715__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#002255;vertical-align:middle; word-break: keep-all;}
.text_list__1520715__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1520715__ ul li p {display:table-cell;font-weight:normal;color:#1e1e1e;letter-spacing:-.02em;vertical-align:middle; word-break: keep-all;}

.text_list__1520715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1520715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1520715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1520715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1520715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1520715__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1520715__ ul li {width:100%;font-size:18px}
}

